/**
 * Data is generated by the egovid remote wallet creation service.
 * These are the fields returned by the POST .../egovpassport/egovpassport/<ID>
 * which is supposed to create an EGovPassportDApp.
 * The actual response fields as of egov-id 84350c5053ebbdba245c6e8e5e2b6a6cf2d829a3 after v0.4.5
{
  "id": "10000022826",
  "givenName": "Yolaç",
  "surname": "Akdemir",
  "birthDate": "1983-04-18T23:00:00.000Z",
  "birthLocation": "Istanbul, Istanbul Bölgesi",
  "issuingAuthority": "Polis Merkezi, Istanbul",
  "walletKeySSI": "ssi:seed:glass.local:/9AX/445kmK8BLrzAN2rvdhT3O/nmJZYhoToywiC5DQ=::v0",
  "country": "TK",
}
 */
export interface EGovBirthCertificateCreateResponse {

    id: string;

    givenName: string;

    surname: string;

    walletKeySSI: string;
}
